global:
  t_title: Zip Schedule # Titolo del tuo sito (es. Pianificazioni zip)
  t_description: App, software e soluzioni | Back Office | Inventario | Pianificazione dei dipendenti | Punti vendita # Una breve descrizione
  t_mailing_address: 3191 Red Hill Ave. Costa Mesa CA 92626
  t_address: 3191 Red Hill Ave.
  t_city: Costa Mesa
  t_state: CA
  t_postal_code: «92626"
  t_country: STATI UNITI
  t_phone: +1-800-676-1281
  t_author: Hubworks # Informazioni sull'autore globale
  t_cookie_notice: Questo sito web utilizza i cookie. Scopri di più.
  p_language: en
  p_country: US
  t_meta_title: I migliori software e app per la gestione aziendale | Hubworks
  t_button_fixed: PIANIFICA UNA DEMO
# --- Navigation - Main Menu --- #
main_menu: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  nav_main: 
  - t_text: Caratteristiche
    i_image:
    p_link: features.html
    p_show: true
    p_external: true
  - t_text: Impresa
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
  - t_text: Cellulare
    i_image:
    p_link: mobile.html
    p_show: true
    p_external: true
  - t_text: Clienti
    i_image:
    p_link: customers.html
    p_show: true
    p_external: true
  - t_text: Prezzi
    i_image:
    p_link: pricing.html
    p_show: true
    p_external: true    
  - t_text: Imparare
    p_external: true    
    i_image:
    p_show: true
    p_link: 
    p_class: dropdown
    sub-items:
      - t_name: topic_cluster
      - t_name: Blog
        p_link: blog/
        
        
  nav_right: 
  - t_text:
    i_image: nav-cart.png
    p_link: 
    p_show: false
    p_external: true
    p_button: true
    p_class:   
    p_ext: false    
  - t_text: ISCRIVITI
    i_image:
    p_link: get-started.html 
    p_show: true
    p_external: true
    p_button: false
    p_class: ctn-btn-1
    p_ext: false 
  - t_text: Accedi
    i_image:
    p_link: https://growthsso.altametrics.com/hwsso/#/login/ 
    p_show: true
    p_external: true
    p_button: false
    p_class: button-login 
    p_ext: true 
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:  
  - column:
    - t_title: Mappa del sito
      col-row:
        - t_name: Caratteristiche
          p_link: features.html 
          p_external: true
        - t_name: Impresa
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: Cellulare
          p_link: mobile.html 
          p_external: true
        - t_name: Clienti
          p_link: customers.html 
          p_external: true  
        - t_name: Prezzi
          p_link: pricing.html 
          p_external: true 
        - t_name: Imparare
          p_link: /blog
          p_external: true   
        - t_name: Webinar
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: Contatto
      col-row:  
        - t_name: Contattaci
          p_link: https://altametrics.com/schedule-demo/
          p_external: true 
        - t_name: Condizioni d'uso
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: Informativa sulla privacy
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: Con il software di pianificazione dei dipendenti Zip Schedules, i dipendenti possono accedere ai propri orari da qualsiasi dispositivo e ricevere aggiornamenti in tempo reale.
  i_image_bc: background.png
footer-right:
  t_text: Scarica qui la nostra app mobile gratuita
  t_copyright: © 2023 Altametrics. Tutti i diritti riservati.
  sub-items:
      - i_image: apple-badge.png
      - i_image: andriod-badge.png
# --- General Site --- #
global:
  t_title: Zip Schedule # Titolo del tuo sito (es. Pianificazioni zip)
  t_cookie_notice: Quando visiti o interagisci con i nostri siti, servizi o strumenti, noi o i nostri fornitori di servizi autorizzati possiamo utilizzare i cookie per archiviare informazioni per offrirti un'esperienza migliore, più veloce e più sicura e per scopi di marketing.
  t_read_more: Leggi di più
  t_writer_job: Scrittore
  t_copyright: Tutti i diritti riservati.
  t_button_fixed: PIANIFICA UNA DEMO
  t_article_right: Contenuti da leggere
   
 
